Gemini3 0.58-r3

  • Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Thanks mechatron for the quick tuner sensor fix :)

    MfG,


    4 8 15 16 23 42


    Box(s): DM900 UltraHD <2TB SSD> | DM820HD <1TB HDD>
    Image(s): Unstable OE2.5 + GP4.1
    Skin: materials.GP4

  • Great job ! Thanks...

    Dreambox 920 UHD
    Dreambox OS Version: 4.3.2r10-2020-03-31
    Image Version: Experimental 2020-04-03

  • Thanx for update.


    p.s. Tuner (Type) sensorfield still shows "DVB-S" to those channels that broadcast in DVB-S2 :baby: (checked on 13E - Arte HD, TA3, Supertennis HD).

  • as far as I know there is no differentiation between S and S2 Tuner (only S / C / T)


    its clear in a HD box you have S2


    use the resolution sensor to see the difference per channel

  • i'm quite sure, that there's no possibility to show dvb-s/s2 in tunerinfo.

  • Quote

    Originally posted by Bschaar
    as far as I know there is no differentiation between S and S2 Tuner (only S / C / T)


    its clear in a HD box you have S2


    use the resolution sensor to see the difference per channel


    Ok, I got it, thanks for clarification.

  • Moin Moin liebe Devs,


    ich habe ein Problem mit den Picons.


    Zunächst habe ich das Verzeichnis in den BP-Einstellungen auf meinen USB-Stick eingestellt. Das funktioniert auch, da ich die Picons, die ich manuell eingespielt habe, angezeigt bekomme.


    Wenn ich nun ein Picon-Paket (das von PPH für KDG, wegen der "Kabeloffensive") per download einspielen möchte, wird mir angezeigt, dass alles ohne Fehler funktioniert hat. Die Picons sind jedoch nicht vorhanden.


    Können die eventuell irgendwo anders sein?


    P.S.: Installation erfolgte über BP, nicht über OPKG Install...


    Für einen Hinweis wäre ich dankbar.

    Alle sagten: das geht nicht...
    ...da kam einer, der wusste das nicht - und hat's gemacht.

  • dann antworte ich mir mal selbst :hurra:


    Nach Installation der PIcons mit OPKG install hat es funktioniert...

    Alle sagten: das geht nicht...
    ...da kam einer, der wusste das nicht - und hat's gemacht.

  • Hallo,
    bin ganz neu hier und hoffe auf Eure Hilfe. Was mache ich falsch ?
    - neue Dreambox7020HD
    - mit release-dm7020hd-3.2.4.nfi (von Dream Miltimedia) geflashed
    - den G3-Wizard installiert (http://dm7020hd/ipkg?command=i…nel.com/gemini3/g3_wizard)
    - über den Wizard das Gemini Plugin installiert
    - Softwareudate ausgeführt (Menü-Einstellungen-Softwareupdate... (3Pakete wurden installiert, bzw. upgedated))
    - über BP-Information wir mit "nur" die Gemini Version 0.54-r1 angezeigt.
    Ich benötige aber mindestens die Gemini3 0.58-r3 (wegen der Treiber für USB-Sound-Devices)


    Wie komme ich zur neuesten Version des Gemini Plugins?
    1000 Dank für Eure Hilfe.

  • Hi,


    warum habe ich Gemini3 0.61-r3 auf der box wenn ich diesen wizzard installiere


    Gruß Rid

    __________________
    2x DM 7080HD OE2.5
    1x DM 7020HD/TFT iCVS OE2.0/GP3
    1x DM 7000
    -------------------------
    Sky Welt/Film, HD+ SkyGo bis 31.12.2015

  • und wo bekomm ich dann die 0.58-r3 her bzw installiert?


    Fragt bitte nicht warum die 0.58 - Ich find die schöner

    __________________
    2x DM 7080HD OE2.5
    1x DM 7020HD/TFT iCVS OE2.0/GP3
    1x DM 7000
    -------------------------
    Sky Welt/Film, HD+ SkyGo bis 31.12.2015

    Edited once, last by Riddick ().

  • die gibt es nicht mehr


    und warum willst du eine alte version?

  • wir sollen nicht fragen warum :D
    weiß jetzt zwar nicht was da jetzt schlechter sein soll als bei der alten ,aber er wird es schon wissen :)


    Riddick du wirst keine alte version des GP3 mehr bekommen weil sobald eine neue GP3 version rauskommt wird der wizzard diese installieren und egal wo du das jetzt lädst es wird immer die neue version installiert.
    wenn du also ne alte version möchtest bräuchtest du ein Backup wo diese installiert war und darfst dann kein update mehr machen ,nur dann haste ne alte version ,hier wird immer weiterentwickelt und da gibt es kein zurück hier wird nur nach vorn geschaut ;)